body{
font-family: georgia;
padding: 0px;
margin: 0px;
background-color: #ffffff;
text-align:center;
}

div#wrapper{
margin-left: auto;
margin-right: auto;
width: 1024px;
background-color: #eaecf3;
}
div#header{

}
div#top_header{
position: relative;
margin-left: auto;
margin-right: auto;
width: 1024px;
background: url(/app/webroot/img/top_header.gif) no-repeat top;
color: #ffffff;
}

div#prop_top{
height: 110px;
float:right;
width:1px;
}

.clear{
clear:both;
height:1px;
overflow:hidden;
}

p#crumbs{
text-align: left;
position: relative;
left:8.5em;
top:1.2em;
color: #283A84;
}

div#logout{
width:70px;
float: right	;
position: relative;
right: 9em;
top: -1.2em;
}


div#searchBox{
width:220px;
float: right;
position: relative;
right: 8.5em;
top: -1.2em;
}

#searchText{
display: inline;
}

div#searchBox .formInput{
display:inline;
float: left;
width: 150px;
}

div#searchBox .submit{
float: left;
width: 70px;
}

div#bottom_header{
background: url(/app/webroot/img/bottom_header.gif) no-repeat top;
position: relative;
top: -1.8em;
width:1024px;
}

div#IEroot div#bottom_header{
top: -0.3em;
}

div#prop_bottom{
height: 47px;
float:right;
width:1px;
}

div#menu{
background: url(/app/webroot/img/menu_header.gif) no-repeat top;
position: relative;
margin-left: auto;
margin-right: auto;
width: 1024px;
color: #ffffff;
top: -0.8em;
}

div#IEroot div#menu{
top: 0em;
}


div#menu_container{
position: relative;
top: 0.6em;
margin-left: auto;
margin-right: auto;
width: 620px;
}

div#prop_menu{
height: 30px;
float: right;
width:1px;
}

#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
text-decoration:none;

}

ul#navlist{
cursor: pointer;
font-size:10pt;
color: #283A84;
font-weight: bold;
}

ul#navlist li a:hover{
text-decoration: none;
color: #283A84;
}

ul#navlist li a:link {
text-decoration: none;
color: #ffffff;
}

ul#navlist li a:visited {
text-decoration: none;
color: #ffffff;
}

ul#navlist li a:active {
text-decoration: none;
color: #283A84;
}
div#content_wrapper{
position: relative;
background: url(/app/webroot/img/top_content.gif) no-repeat top;
margin-left: auto;
margin-right: auto;
width: 1024px;
top: -2.5em;
}

div#IEroot div#content_wrapper{
top: -1.4em;
}

div#content_box{

background-color: #ffffff;
position: relative;
margin-left: auto;
margin-right: auto;
width: 755px;
border-left: thick dashed #233A81;
border-right: thick dashed #233A81;
border-bottom: thick dashed #233A81;

}

div#content{
padding: 20px;
text-align: left;
}

div#content h1,h2,h3{
color: #233A81;
}

div.bl {
background: transparent;
}

div.br {
background: transparent;
}
div#prop_content{
height: 200px;
float:right;
width:1px;
}

div#footer{
background: url(/app/webroot/img/footer.gif) no-repeat top;
position: relative;
width:1024px;
height: 161px;
top: 0em;
}

div#footer_content{
position: relative;
margin-left: auto;
margin-right: auto;
width: 755px;
top: 7.8em;
}

div#footer p {
text-align: center;
color: #ffffff;
}

div#prop_footer{
height: 161px;
float:right;
width:1px;
}

div#quote{
font-size: 14pt;
float: right;
width:100px;
color: #233A81;
}

/*Home*/

div#welcome_left {
float: left;
width: 434px;
margin-right: 1em;

}

div#welcome_right {
float: left;
width: 265px;
}

div#updates_box{
width: 265px;
display:inline;
margin-bottom: 30px;
margin-left: auto;
margin-right: auto;
background-color: #EAECF3;
}

div#updates_box h3{
color: #283A84;
background-color: #ffffff;
}

#updates li
{
display: block;
text-decoration:none;
text-align: center;
}

ul#updates{
cursor: pointer;
font-size: 12pt;
color: #283A84;
font-weight: bold;
width: 265px;
padding-left: 0px;
padding-top: 0px;
padding-bottom: 0px;
display:inline;
list-style-type: none;
line-height: 18pt;
}

ul#updatesalt li a{
display: block;
background-color: #ffffff;
list-style-type: none;
line-height: 120%;
text-align: center;
}

ul#updates li {
display: block;
list-style-type: none;
text-decoration:none;
text-align: center;
}

ul#updates li a:link {
text-decoration: none;
color: #283A84;
list-style-type: none;
display: block;
background-color: #EAECF3;
}

ul#updates li a:visited {
text-decoration: none;
list-style-type: none;
color: #283A84;
display: block;
}

ul#updates li a:hover{
text-decoration: none;
list-style-type: none;
color: #ffffff;
background-color: #ffffff;
}

ul#updates li a:active {
text-decoration: none;
color: #283A84;
list-style-type: none;
}


div#auction_menu_box{
width: 265px;
display:inline;
margin-bottom: 30px;
margin-left: auto;
margin-right: auto;

}

div#auction_menu_box h3{
color: #283A84;
background-color: #ffffff;
}

#auction_menu li
{
display: block;
list-style-type: none;
text-decoration:none;
text-align: center;
}

ul#auction_menu{
cursor: pointer;
font-size: 16pt;
color: #283A84;
font-weight: bold;
width: 265px;
line-height: 48pt;
padding-left: 0px;
padding-top: 0px;
padding-bottom: 0px;
display:inline;
}

ul#auction_menu_alt li a{
display: block;
background-color: #ffffff;
}

ul#auction_menu li a{
display: block;
background-color: #EAECF3;
}

ul#auction_menu li a:hover{
text-decoration: none;
background-color: #ffffff;
}

ul#auction_menu li a:link {
text-decoration: none;
color: #283A84;

}

ul#auction_menu li a:visited {
text-decoration: none;
color: #283A84;
}

ul#auction_menu li a:active {
text-decoration: none;
color: #283A84;
}

/* Hours List */
div.hours_box{
width: 265px;
display:inline;
margin-bottom: 30px;
margin-left: auto;
margin-right: auto;
color: #283A84;
background-color: #ffffff;
}

div.hours_box h3{
background-color: #ffffff;
}

#hours li
{
display: block;
list-style-type: none;
text-decoration: none;
text-align: center;
margin-bottom: 10px;
}

ul#hours{

font-size: 12pt;
color: #283A84;
list-style-type: none;
width: 265px;
line-height: 110%;
padding-left: 0px;
padding-top: 0px;
padding-bottom: 0px;
display:inline;
}


ul#hours li a{
display: block;
background-color: #EAECF3;
}

/* About */



/* Auctions */
.actions{
text-decoration:none;
}

#items_table {
border-collapse:collapse;
font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
font-size:12px;
margin:20px;
text-align:left;
width:700px;
}

#items_table th{
background:#b0b9d0 none repeat scroll 0% 0%;
border-bottom:1px solid #FFFFFF;
border-top:4px solid #ebedf3;
color:#003399;
font-size:13px;
font-weight:normal;
padding:8px;
}

#items_table tbody td{
background:#ebedf3 none repeat scroll 0% 0%;
border-bottom:1px solid #FFFFFF;
border-top:1px solid transparent;
color:#233A81;
padding:8px;
}
#items_table tr:hover td {
background:#b8bfd3 none repeat scroll 0% 0%;
color:#333399;
}
#items_table tfoot td{
background:#b8bfd3 none repeat scroll 0% 0%;
border-top:1px dashed #FFFFFF;
color:#233A81;
padding:10px;
text-align: center;
}

#items_table tbody tr td a{
display: block;
}

a.table_item:link 
{
display:block;
width:100%;
text-decoration:none;
color:#233A81;
}

a.table_item:visited 
{
display:block;
width:100%;
text-decoration:none;
color:#233A81;
}

a.table_item:hover 
{
display:block;
width:100%;
text-decoration:none;
color:#233A81;
}

a.table_item:active 
{
display:block;
width:100%;
text-decoration:none;
color:#233A81;
}

#items_header li
{
display: inline;
list-style-type: none;
padding-right: 20px;
text-decoration:none;
}

div#item_style{
margin-left: 20px;

}

div.item{
display: inline;

padding-right:20px;
line-height:300%;
}

div.item_toggle{
display: inline;
margin-left: 20px;
padding-right:20px;
cursor: pointer;
line-height:170%;

}


/* Contact */


form#ContactAddForm{
 margin-left: auto;
 margin-right: auto;
 color: #000000; 
 font-family: Georgia; 
 font-size: 10px; 
 text-align: left; 
 width:200px;
 line-height: 3;
}


form#ContactAddForm div.input label{
width: 200px;
display: block;
font-weight: bolder;
color: #283A84;
}

form#ContactAddForm div.submit{
padding: 20px;
}

/* Services */

/* Work */

/* Pagination */
div#paginationNumbers{
margin-left: auto;
margin-right: auto;
width: 53px;
}

div#paginationNextPrevious{
margin-left: auto;
margin-right: auto;
width: 127px;
}

div#paginationPrevious{
display:inline;
}

div#paginationNext{
display:inline;
}

div#paginationNext a{
display:inline;
}

div.paginationDisabled{
display:inline;
}

/* Cpanel */
div#cpanel{
margin-left: auto;
margin-right: auto;
width: 50
0px;
}

#panellist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
text-decoration:none;
color: #283A84;
background-color: #EAECF3;
text-align: center;
}

ul#panellist{
cursor: pointer;
color: #283A84;
padding-left: 0px;
font-size:12pt;
font-weight:bold;
line-height:18pt;
text-align: center;
}

ul#panellist li a:hover{
text-decoration: none;
color: #283A84;
}

ul#panellist li a:link {
text-decoration: none;
color: #283A84;
}

ul#panellist li a:visited {
text-decoration: none;
color: #283A84;
}

ul#panellist li a:active {
text-decoration: none;
color: #283A84;
}

/*Items*/

div#items_view{
margin-left: auto;
margin-right: auto;
width: 600px
}

div#item_nav{
margin-left: auto;
margin-right: auto;
width: 150px;
line-height: 150%;
}

div#item_nav a:link {
text-decoration: none;
color: #283A84;
background-color: #EAECF3;
}

div#item_nav a:visited {
text-decoration: none;
color: #283A84;
background-color: #EAECF3;
}

div#item_nav a:hover{
text-decoration: none;
color: #283A84;
background-color: #ffffff;
}


#items_view li
{
display: block;
list-style-type: none;
padding-right: 20px;
text-decoration:none;
color: #283A84;
background-color: #EAECF3;
text-align: left;
}

ul#items_view{
cursor: pointer;
color: #283A84;
padding-left: 0px;
font-size:12pt;
line-height:18pt;
text-align: left;
}

#items_view li img
{
display: block;
margin-left: auto;
margin-right: auto
}

/*Login*/

form#UserAddForm{
 margin-left: auto;
 margin-right: auto;
 color: #000000; 
 font-family: Georgia; 
 font-size: 10px; 
 text-align: center; 
 width:200px;
 line-height: 3;
}


form#UserAddForm div.input label{
width: 200px;
display: block;
font-weight: bolder;
color: #283A84;
}

form#UserAddForm div.submit{
padding: 20px;
}